@charset "utf-8";
.my-fl{float:left;}
.my-fr{float:right;}
.my-cf:before,.my-cf:after {content: " ";display: table;}
.my-cf:after{clear: both;}
.my-tcenter{text-align:center;}
.my-tright{text-align:right;}
.my-center{margin:0 auto;}
.my-vcenter{vertical-align:middle;}
.my-inline{display:inline;}
.my-input-number{border:1px solid #95B8E7;height:20px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

.my-save-btn{border: none;background-color:#FD8F18;display:block;text-align: center;line-height:25px;margin-top:5px;margin-bottom:5px;color: #FFF;height: 25px;width:60px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
a{cursor:pointer;color:blue;}